
@font-face {
  font-family: 'ProximaNovaBlack';
  src: url('font/ProximaNova-Black.eot'); /* IE9 Compat Modes */
  src: url('font/ProximaNova-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/ProximaNova-Black.woff') format('woff'), /* Pretty Modern Browsers */
       url('font/ProximaNova-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
}
@font-face {
  font-family: 'ProximaNovaBold';
  src: url('font/ProximaNova-Bold.eot'); /* IE9 Compat Modes */
  src: url('font/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/ProximaNova-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('font/ProximaNova-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
}
@font-face {
  font-family: 'ProximaNovaRegular';
  src: url('font/ProximaNova-Regular.eot'); /* IE9 Compat Modes */
  src: url('font/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/ProximaNova-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('font/ProximaNova-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
}

/* Basic */

html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, button {
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html { overflow-y: scroll; }

body {
  font-family: 'Arial Regular', sans-serif;
  font-weight: 400;
  font-size: 14px;
  margin: 0;
  padding: 0;
  color: #74777b;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'ProximaNovaBold', sans-serif;
  font-weight: 700;
  color: #3f464a;
}

h1 {
  font-size: 40px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 28px;
  text-transform: uppercase;
}
h4 {
  font-size: 26px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
  text-transform: uppercase;
}

br { display: block; line-height: 1.6em; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }

img {
  max-width: 100%;
  border: 0;
  max-width: 100%;
}
hr {
  display: block;
  clear: both;
  height: 1px;
  border: 0;
  background-color: #e4e9ec;
  margin-top: 14px
  margin-bottom: 15px
}
input, textarea, select {
  font-family: 'ProximaNovaRegular', sans-serif;
  height: 36px;
/*  min-width: 100px;
*/  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #e4e9ec;
  padding: 10px;
  color: #74777b;
  outline: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
textarea {
  max-width: 100%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
  color: #1c95d3;
}
a:hover {
  text-decoration: none;
}

/************** НАЧАЛО БЛОКОВ ПРОКРУТКИ  */

#screen{
	width: 100%;
}
#new{
	max-height: 315px;
	overflow: auto;
}
button#new_order {
	position: absolute;
	top: 140px;
	left: 5px;
}
button#harmonic {
	position: absolute;
	width: 160px;
	top: 140px;
	left: 680px;
}
button#new_order:after {
	content: '* Двойной клик по товару в таблице, чтобы добавить к оформлению';
	position: absolute;
	left: 100%;
	margin-left: 10px;
	font-style: italic;
  font-size: 14px;
  color: #f38835;
	text-align: left;
	width: 540px;
	pointer-events: none;
}
#order{
	margin-bottom: 15px;
	overflow: auto;
}
#cart_blok, #currency, #select_list{
	border-radius: 2px;
	overflow: hidden;
	padding-left: 0px;
	margin-top: 10px;
	font-size: 12px;
	position: absolute;
	top: 0px;
	z-index: 100;
}
#currency{
	left: 5px;
	width: 300px;
}
#cart_blok{
	left: 310px;
/*	width: 300px;
*/}
#select_list{
	left: 900px;
}
#cart_blok thead {
	color: #74777b;
}
#currency table, #cart_blok table{
	border: 4px solid #eff4f7;
	border-top: 6px solid #eff4f7;
	border-bottom: 6px solid #eff4f7;
	height: 100px;
	width: 100%;
}
#currency table td, #cart_blok table td {
	background-color: #eff4f7;
	vertical-align: middle;
	height: 40px;
}
#carta,#fio{
	width: 100%;
	border: 1px solid White;
	padding: 5px;
	text-align: center;
}
#e_rrc,#d_rrc,td.e_,td.d_,#e_,#d_{
	width: 50px;
	border: 1px solid transparent;
	padding: 5px;
	text-align: center;
}
#e_rrc,#e_,td.e_{
	color: #1c95d3;
}
#d_rrc,#d_,td.d_{
	color: #42ba66
}

/************************************************/
/************** НАЧАЛО НАВИГАЦИЯ  */
#nav{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
	background-color: #eff4f7;
  height: 66px;
}
#logo{
  position: relative;
  width: 100%;
  height: 66px;
  max-width: 1600px;
  min-width: 1200px;
  margin: 0 auto;
	padding: 15px 5px;

}
#logo a {
	display: block;
	position: absolute;
	z-index: 5000;
	width: 123px;
	height: 36px;
}
#menu{
	position: relative;
	height: 42px;
	top: 120px;
	width: 100%;
  max-width: 1600px;
  min-width: 1200px;
	padding: 2px 10px;
	margin: 0 auto;
	background-color: #1c95d3;
	border-radius: 2px;
	text-align: left;
}
#menu > li{
	opacity: 1;
	position: relative;
	display: inline-block;
	float: left;
	margin-right: 2px;
	cursor: pointer;
	z-index:100;
}
#menu > li:hover {
	background-color: rgba(0,0,0,.05);
}

#menu>li>a{
	text-decoration: none;
	display: block;
	padding: 10px 15px;
	border-bottom: 2px solid transparent;
	font-size: 16px;
	text-align: center;
	color: #ffffff;
}
ul.submenu {
	display: none;
	width: 220px;
	z-index:100;
}
ul.submenu > li > a {
	display: block;
	padding: 10px 5px 10px 15px;
	text-decoration: none;
	font-size: 12px;
	font-weight: 900;
	z-index:100;
}
#menu > li:hover > ul.submenu {
	display: block;
	position: absolute;
	z-index:1015;
}
#button_vihod {
	position: absolute;
	top: 16px;
	right: 10px;
}

/************** КОНЕЦ НАВИГАЦИЯ  */
/************** НАЧАЛО ПОКАЗ ФОТО */
#to_excel:hover{
	background-color: #d9dee1;
}
#to_excel{
	position: absolute;
	top: 140px;
	right: 25px;
	cursor: pointer;
}
#s_xlsx {
	font-size: 14px;
	font-weight: 900;
  position: absolute;
  top: 165px;
  right: 260px;
}
#s_xml {
	font-size: 14px;
	font-weight: 900;
  position: absolute;
  top: 165px;
  right: 25px;
}
#price_lists {
	font-size: 14px;
	font-weight: 900;
  position: absolute;
  top: 165px;
  right: 140px;
}
#view {
	position: absolute;
	top: 10px;
	right: 0;
	left: 615px;
	height: 150px;
	padding-left: 155px;
	z-index: 200;
}
#b_photo {
	position: absolute;
	left: 0;
	width: 150px;
	height: 150px;
	max-width: 150px;
	max-height: 150px;
	margin: 0;
	text-align: center;
}
#note{
	font-size:12px;
	padding-bottom: 20px;
	width: 100%;
	height: 140px;
	overflow: auto;
}
#photo{
	max-width: 92%;
	max-height: 92%;
}
/************** КОНЕЦ ПОКАЗ ФОТО  */

/************** НАЧАЛО РЕКВИЗИТЫ ОПЛАТЫ  */
#pay_details{
	position: fixed;
	z-index: 1000;
	top: 20%;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(255,255,255,0.9);
}
#pay_form {
  width: 420px;
  height: 300px;
  margin: 30px auto;
  border: 15px solid #eff4f7;
  padding-bottom: 15px;
  border-radius: 6px;
  background-color: #eff4f7;
  overflow: hidden;
  box-shadow: 0px 2px 10px rgba(25,40,50,0.2);
}
td #submit_paid, td #button_out{
	margin-top: 15px;
}
#submit_paid, #button_out{
	border: 1px solid #AFB0B3;
	font-weight: 900;
	text-align: center;
}
/************** КОНЕЦ РЕКВИЗИТЫ ОПЛАТЫ  */

/************** НАЧАЛО ВХОД И РЕГИСТРАЦИЯ */
#vhod, #reg {
	position: absolute;
	top: 200px;
	left: 50%;
	background-color: #ffffff;
	padding: 20px;
	box-shadow: 0px 2px 6px rgba(0,0,0,0.2);
	border-radius: 4px;
}
#vhod {
	width: 340px;
	height: 200px;
	margin-left: -170px;
	z-index: 10;
}
#reg {
	width: 400px;
	height: 220px;
	margin-left: -200px;
	z-index: 20;
}
#button_v, #button_reg {
	position: absolute;
  height: 36px;
  min-width: 60px;
  text-align: center;
  padding: 10px 15px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: 700;
  font-family: 'ProximaNovaRegular', sans-serif;
  text-transform: uppercase;
  background-color: #f38835;
  border: 0;
  color: #fff;
}
#button_v {
	position: absolute;
	top: 140px;
	left: 114px;
}
#button_reg {
	position: absolute;
	top: 166px;
	left: 30px;
}
#button_r {
	position: absolute;
	top: 150px;
	right: 36px;
}
#button_otmena {
	position: absolute;
	top: 166px;
	right: 33px;
}

#new_order ,#button_v, #harmonic{
	background-color: #f38835;
	border: 0;
	border-radius: 4px;
	padding: 10px 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	outline: none;
	color: #fff;
}
#new_order:hover, #button_v:hover, #harmonic:hover{
	background-color: #e78233;
}
input.knop, button.del, #button_otmena, #button_r, #submit, #submit_paid, #button_out{
	background-color: #e4e9ec;
	border: 0;
	border-radius: 4px;
	padding: 10px 15px;
	outline: none;
  text-decoration: none;
	color: #3f464a;
}
input.knop:hover, button.del:hover, #button_otmena:hover, #submit:hover, #submit_paid:hover, #button_out:hover {
	background-color: #d9dee1;
}
#new_order:hover, #harmonic:hover, input.knop:hover, #button_reg:hover, #button_v:hover, #button_otmena:hover, #date_paid:hover, #submit_paid:hover, #button_out:hover{
	cursor: pointer;
}
#i_user{
  position: relative;
  width: 100%;
  max-width: 1600px;
  min-width: 1200px;
  margin: 0 auto;
  top: 0;
  height: 66px;
	font-size: 16px;
  font-family: 'ProximaNovaBold', sans-serif;
  color: #3f464a;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#i_name{
	font-size: 18px;
  font-weight: 700;
}
#i_name:after{
	content: ' !';
  font-weight: 200;
}
#vhod #ident {
	margin: 0;
	width: 100%;
}
#ident {
	display: block;
  height: 66px;
	margin-top: -66px;
  padding-top: 6px;
	margin-left: auto;
	margin-right: auto;
}
#ident table {
	vertical-align: middle;
	width: 100%;
}
#ident table td{
	height: 53px;
	vertical-align: middle;
	text-align: center;
	color: #3f464a;
}
#title{
	position: relative;
  max-width: 1600px;
  min-width: 1200px;
  margin: 0 auto;
	top: 18px;
  padding-left: 5px;
	font-size: 16px;
	font-weight: normal;
	color: #878a8e;
	font-style: italic;
}
/************** КОНЕЦ ВХОД И РЕГИСТРАЦИЯ  */

/************** НАЧАЛО ТАБЛИЦА  */
.container {
	position: relative;
	width: 100%;
  max-width: 1600px;
  min-width: 1200px;
	margin: 140px auto;
	padding: 200px 5px 50px 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#table_t1, #table_t3, #table_order{
	margin: 0;
	width: 100%;
}
#table_t2{
	margin-top: -190px;
	width: 100%;
}
#table_order{
  margin-top: -20px;
}
#table_t1, #table_t3, #table_order{
	border-collapse: collapse;
	font-size: 11px;
}
#table_t2{
	border-collapse: collapse;
	font-size: 11px;
	font-weight: 400;
}
#table_t2 button {
  display: inline-block;
  height: 36px;
  min-width: 60px;
  text-align: center;
  padding: 10px 15px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: 700;
  font-family: 'ProximaNovaRegular', sans-serif;
  text-transform: uppercase;
	cursor: pointer;
}
#table_t1 td, #table_t2 td, #table_t3 td, #table_order td{
	border: 1px solid #FFFFFF;
	padding: 2px 5px;
	height: 30px;
}
#table_t2 td.del a{
	color: #e44554;
	font-size: 10px;
	text-align:center;
	font-weight: 600;
}
#table_t2 td.del {
	text-align:center;
}
thead, .hed{
	background-color: #74777b;
	color: #fff;
	text-align:center;
	vertical-align: middle;
}
/************** КОНЕЦ ТАБЛИЦА  */
/************** НАЧАЛО ПЕРЕМЕЩЕНИЕ  */
label, .placed, .paid, .shipped, .deleted, .galka {
	width:20px;
	height: 20px;
	vertical-align: middle;
	cursor: pointer;
}
label, .order td, .chapter td , .row1 td {
	font-size: 12px;
}
.row1 td {
	font-style: italic;
}
/************** КОНЕЦ ПЕРЕМЕЩЕНИЕ  */
.w_30{
	width: 30px;
}
.w_40{
	width: 40px;
}
.w_50{
	width: 50px;
}
.w_60{
	width: 60px;
}
.w_70{
	width: 70px;
}
.w_80{
	width: 80px;
}
.w_90{
	width: 90px;
}
.w_100{
	width: 100px;
}
.w_110{
	width: 110px;
}
.w_120{         
	width: 120px;
}
.w_130{         
	width: 130px;
}
.w_140{         
	width: 140px;
}
.w_150{
	width: 150px;
}
.w_190{
	width: 190px;
}
.w_200{
	width: 200px;
}
.w_220{
	width: 220px;
}
.w_230{
	width: 230px;
}
.w_240{
	width: 240px;
}
.w_250{
	width: 250px;
}
.w_290{
	width: 290px;
}
.w_300{
	width: 300px;
}
.w_350{
	width: 350px;
}
.w_390{
	width: 390px;
}
.w_400{
	width: 400px;
}
.w_450{
	width: 450px;
}
.w_490{
	width: 490px;
}
.w_500{
	width: 300px;
}
.w_550{
	width: 300px;
}
.w_600{
	width: 300px;
}
.w_640{
	width: 300px;
}
.w_650{
	width: 300px;
}
.w_700{
	width: 300px;
}
.w_800{
	width: 300px;
}
/*.w_900{
	width: 300px;
}
.w_1000{
	width: 300px;
}
.w_1100{
	width: 300px;
}*/
.left, td.left{
  text-align:left;
	vertical-align: middle;
}
.right{
	text-align:right;
	vertical-align: middle;
}
.center{
	text-align:center;
	vertical-align: middle;
}
.fat{
	font-weight: 900;
	vertical-align: middle;
}
tr td.black, tr.black td{
  color: #444;
	background-color: #e6e6e6;
	vertical-align: middle;
}
tr td.gray, tr.gray td{
	background-color: #89888d;
	vertical-align: middle;
}
tr td.yellow, tr.yellow td{
	background-color: #fbf8d5;
	vertical-align: middle;
}
tr td.green, tr.green td{
	background-color: #ddfbef;
	vertical-align: middle;
}
tr td.orange, tr.orange td{
	background-color: #f4dcc9;
	vertical-align: middle;
}
tr td.pink, tr.pink td{
	background-color: #f9d2ee;
	vertical-align: middle;
}
tr td.blue, tr.blue td{
	background-color: #c6e6f7;
	vertical-align: middle;
}
tr td.green_sh, tr.green_sh td{
	color: #42ba66
	vertical-align: middle;
}
tr td.blue_sh, tr.blue_sh td{
	color: #1c95d3;
	vertical-align: middle;
}
tr td.red_sh, tr.red_sh td{
	color: #e44554;
	vertical-align: middle;
}
/************** НАЧАЛО БЛОК ДАТА  */
#date_blok{
	font-family: 'ProximaNovaBold', sans-serif;
	font-size: 15px;
	margin-top: -40px;
	margin-left: 500px;
	z-index:1005;
	border-radius: 7px;
}
#date_report_from,#date_report_at{
	outline: 1px solid #AFB0B3;
	cursor: pointer;
	padding: 3px 5px;
	font-size: 15px;
	font-weight: 900;
	color: #1c95d3;
}
/************** КОНЕЦ  БЛОК ДАТА  */
.s_stroka td{
	height: 22px;
	vertical-align: middle;
	border-bottom: 1px solid transparent;
}
tr.s_stroka:hover td {
  background-color: #eff4f7;
	cursor: pointer;
}

sup { 
	font-size: .83em; 
	vertical-align: super;
}

/************** ЗАФИКСИРОВАТЬ ШАПКУ ТАБЛИЦЫ  */

#table_t1, #table_t3 {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  padding-right: 20px;
}

#table_t1 th,
#table_t1 td,
#table_t3 th,
#table_t3 td {
  width: 96px;
}

#table_t1 th.w_30,
#table_t1 td.w_30,
#table_t3 th.w_30,
#table_t3 td.w_30,
#table_t1 tbody tr td:first-child,
#table_t3 tbody tr td:first-child {
  width: 26px;
}

#table_t1 th.w_flex,
#table_t1 td.w_flex,
#table_t3 th.w_flex,
#table_t3 td.w_flex,
#table_t1 tbody tr td:nth-child(2),
#table_t3 tbody tr td:nth-child(2) {
  width: 440px;
  min-width: 200px;
  max-width: 440px;
  white-space: normal;
}

#table_t1 thead tr,
#table_t3 thead tr {
  padding-right: 17px;
}

#table_t1 thead tr,
#table_t3 thead tr {
  display: block;
  height: 30px;
  position: relative;
}

#table_t1 tbody {
  display: block;
  overflow: auto;
  width: 100%;
  height: 270px;
}
#table_t3 tbody{
  display: block;
  width: 100%;
}

